Bug 1467006 - Merge tests for router doing a case-insensitive match of a hostname
Merge tests for router doing a case-insensitive match of a hostname
Status: CLOSED ERRATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.7.0
Assigned To: Phil Cameron
zhaozhanqi
:
Depends On: 1461466
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 09:09 EDT by Eric Paris
Modified: 2017-11-28 17:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Cause: Added test for bug 1461466 Consequence: Fix: Result:
Story Points: ---
Clone Of: 1461466
Environment:
Last Closed: 2017-11-28 17:00:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Origin (Github) 15640 None None None 2017-09-13 11:25 EDT

  None (edit)
Comment 1 Phil Cameron 2017-08-07 08:59:08 EDT
PR was 14858 - closed due to test environment problem re submitted as
PR 15640 MERGED
https://github.com/openshift/origin/pull/15640

Test case for bug 1461466
Comment 3 zhaozhanqi 2017-09-26 05:39:27 EDT
this bug is duplicated bug 1461466 and it was fixed in 3.6
here it was reported in 'target version' is 3.7. and this issue did not be reproduced in 3.7. so marked as 'verified'
Comment 6 errata-xmlrpc 2017-11-28 17:00:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3188

Note You need to log in before you can comment on or make changes to this bug.